Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

Variables
ezcontact/user/searchsupplier.php File Reference

Go to the source code of this file.

## Variables
| $ModuleName = "eZ contact"
| $SearchResult [0]["DetailedSearchPath"] = "/contact/search/company/"
| $SearchResult [0]["DetailedSearchVariable"] = "SearchText"
| $SearchResult [0]["DetailViewPath"] = "/contact/company/view/"
| $SearchResult [0]["IconPath"] = "/design/base/images/icons/document.gif"
| $SearchResult [0]["Result"] =& eZCompany::search( $SearchText )
| $SearchResult [0]["SearchCount"] = count( $SearchResult[0]["Result"] )
| $SearchResult [0]["SubModuleName"] = "Company"
| $SearchResult [1]["DetailedSearchPath"] = "/contact/search/person/"
| $SearchResult [1]["DetailedSearchVariable"] = "SearchText"
| $SearchResult [1]["DetailViewPath"] = "/contact/person/view/"
| $SearchResult [1]["IconPath"] = "/design/base/images/icons/document.gif"
| $SearchResult [1]["Result"] =& eZPerson::search( $SearchText )
| $SearchResult [1]["SearchCount"] = count( $SearchResult[1]["Result"] )
| $SearchResult [1]["SubModuleName"] = "Person"

## Variable Documentation

## ◆ $ModuleName

$ModuleName = "eZ contact"

Definition at line 27 of file ezcontact/user/searchsupplier.php.

## ◆ $SearchResult [1/14]

$SearchResult[0]["DetailedSearchPath"] = "/contact/search/company/"

Definition at line 28 of file ezcontact/user/searchsupplier.php.

## ◆ $SearchResult [2/14]

$SearchResult[0]["DetailedSearchVariable"] = "SearchText"

Definition at line 29 of file ezcontact/user/searchsupplier.php.

## ◆ $SearchResult [3/14]

$SearchResult[0]["DetailViewPath"] = "/contact/company/view/"

Definition at line 30 of file ezcontact/user/searchsupplier.php.

## ◆ $SearchResult [4/14]

$SearchResult[0]["IconPath"] = "/design/base/images/icons/document.gif"

Definition at line 31 of file ezcontact/user/searchsupplier.php.

## ◆ $SearchResult [5/14]

$SearchResult[0]["Result"] =& eZCompany::search( $SearchText )

Definition at line 35 of file ezcontact/user/searchsupplier.php.

## ◆ $SearchResult [6/14]

$SearchResult[0]["SearchCount"] = count( $SearchResult[0]["Result"] )

Definition at line 36 of file ezcontact/user/searchsupplier.php.

## ◆ $SearchResult [7/14]

$SearchResult[0]["SubModuleName"] = "Company"

Definition at line 37 of file ezcontact/user/searchsupplier.php.

## ◆ $SearchResult [8/14]

$SearchResult[1]["DetailedSearchPath"] = "/contact/search/person/"

Definition at line 39 of file ezcontact/user/searchsupplier.php.

## ◆ $SearchResult [9/14]

$SearchResult[1]["DetailedSearchVariable"] = "SearchText"

Definition at line 40 of file ezcontact/user/searchsupplier.php.

## ◆ $SearchResult [10/14]

$SearchResult[1]["DetailViewPath"] = "/contact/person/view/"

Definition at line 41 of file ezcontact/user/searchsupplier.php.

## ◆ $SearchResult [11/14]

$SearchResult[1]["IconPath"] = "/design/base/images/icons/document.gif"

Definition at line 42 of file ezcontact/user/searchsupplier.php.

## ◆ $SearchResult [12/14]

$SearchResult[1]["Result"] =& eZPerson::search( $SearchText )

Definition at line 46 of file ezcontact/user/searchsupplier.php.

## ◆ $SearchResult [13/14]

$SearchResult[1]["SearchCount"] = count( $SearchResult[1]["Result"] )

Definition at line 47 of file ezcontact/user/searchsupplier.php.

## ◆ $SearchResult [14/14]

$SearchResult[1]["SubModuleName"] = "Person"

Definition at line 48 of file ezcontact/user/searchsupplier.php.

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.